Bug 1903353

Summary: Etcd container leaves grep and lsof zombie processes
Product: OpenShift Container Platform Reporter: OpenShift BugZilla Robot <openshift-bugzilla-robot>
Component: EtcdAssignee: Dan Mace <dmace>
Status: CLOSED ERRATA QA Contact: ge liu <geliu>
Severity: urgent Docs Contact:
Priority: high    
Version: 4.4CC: danili, dgilmore, dmace, fan-wxa, hwolf, jpoulin, palonsor, palshure, rh-container, sbatsche, wking, wlewis, wvoesch
Target Milestone: ---   
Target Release: 4.6.z   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-01-18 17:59:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1844727    
Bug Blocks: 1723620, 1906483    

Comment 6 Sam Batschelet 2021-01-12 14:51:58 UTC
*** Bug 1909030 has been marked as a duplicate of this bug. ***

Comment 7 errata-xmlrpc 2021-01-18 17:59:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.6.12 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0037

Comment 8 Suresh Kolichala 2021-02-05 19:35:38 UTC
*** Bug 1899033 has been marked as a duplicate of this bug. ***